<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>den.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Shrine of Hircine</Source>
      <Dest>ハーシーンの祠</Dest>
    </String>
    <String List="0">
      <Source>Blessing of Hircine</Source>
      <Dest>ハーシーンの祝福</Dest>
    </String>
    <String List="0">
      <Source>Skin Sack</Source>
      <Dest>皮袋</Dest>
    </String>
    <String List="0">
      <Source>Den Key</Source>
      <Dest>ウルフ・デンの鍵</Dest>
    </String>
    <String List="0">
      <Source>The Underforge</Source>
      <Dest>アンダーフォージ</Dest>
    </String>
    <String List="0">
      <Source>Letter from Alpha</Source>
      <Dest>アルファの手紙</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <Source>Fortify Archery</Source>
      <Dest>弓術上昇</Dest>
    </String>
    <String List="0">
      <Source>Helgen Keep</Source>
      <Dest>ヘルゲン砦</Dest>
    </String>
    <String List="0">
      <Source>Marker Storage Unit</Source>
      <Dest>マーカー・ストレージ・ユニット</Dest>
    </String>
    <String List="0">
      <Source>Ancient Wolf</Source>
      <Dest>古代の狼</Dest>
    </String>
    <String List="0">
      <Source>Wolf Den</Source>
      <Dest>ウルフ・デン</Dest>
    </String>
    <String List="0">
      <Source>Bows do &lt;mag&gt;% more damage.</Source>
      <Dest>弓によるダメージが &lt;mag&gt;%増加する。</Dest>
    </String>
    <String List="0">
      <Source>Stony Creek Cave</Source>
      <Dest>ストーニークリーク洞窟</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Breezehome</Source>
      <Dest>ブリーズホーム</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Dear fellow werewolf.

If you are reading this that means my scent has dissipated.

For whatever reason it is that I no longer reside here, I regret to say that I will not return.

However this is a very special cave which I myself transformed into the den you see before you, a safe place for both werewolf and pack, so feel free to enjoy the comforts it provides.
</Source>
      <Dest>親愛なる同胞のウェアウルフへ。 

君がこれを読んでいるという事は、私の残り香も消えたという事だろう。

もはやここにいられない何らかの理由があって、私は帰れないと言う事を後悔している。

しかしながら、 これは君が見出す以前に私が自分自身を変身させた特別な洞窟であり、ウェアウルフと荷物の両方にとって安全で、この場所が与える自由を感じ、快適さを楽しむ自由を感じられる場所だ。</Dest>
    </String>
    <String List="1">
      <Source>Blessing of Hircine added</Source>
      <Dest>ハーシーンの祝福が追加された</Dest>
    </String>
  </Content>
</SSTXMLRessources>
